.menu{padding:3px 0; background:#dcdcdc; border-bottom:1px #ccc solid;}
.menu .inner{ background: #0e8a7a;}
.menu dl{ height:104px; padding:3px 3px 3px 0;}
.menu dt{ float:left; width:120px; height:104px; color:#FFFFFF; text-align:center; font-size:32px; padding-top:2px; font-weight:bold;font-family:"微软雅黑"; letter-spacing:8px}
.menu dd{ float:left; width:870px; height:104px; background:url(lottery.png) no-repeat left center #FFFFFF; padding-left:7px}
.menu li{ float:left; width:57px; height:20px; padding:5px 0px 0px 5px; text-align:center; font-family:Arial;}
.menu li a{ display:block; width:57px; height:20px; background:#f5f5f5; line-height:20px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; behavior:url(PIE.htc); position:relative;}
.menu li a.hl,
.menu li a:hover{ background:#ff7800; color:#fff;}
.menu li a.on{ background:#ff8700; color:#FFFFFF}

.infos table .bg-high2{ background:#ffc;}
.infos table .bg-high2 .p{ float:none; margin:0 5px;}
.infos table td.no{ font-weight:normal;}

th{ height:39px; background:#efefef; line-height:39px; font-family:Arial;font-weight: bold}
.h_witdh{width: 52px;}
.hm{ padding:3px 0; font-family:Tahoma; font-size:14px;}
.redBoClass{ background:#f00; color:#fff;}
.blueBoClass{ background:#00f; color:#fff;}
.greenBoClass{ background:#008000; color:#fff;}
.sx{ padding:3px 0; background:#fff; color:#666; font-weight:normal;}
 .p{  width:30px; border:1px solid #e3e3e3; margin:4px;}

  .title{ padding:10px; height:21px; border-width:1px 1px 0; border-style:solid; border-color:#d3d3d3; background:transparent url(bg-banner2.gif) repeat;}
.title dl{ float:left; width:978px; height:21px; overflow:hidden;}
 .title dt{ float:left;}
 .title dt h2{ font-size:18px;}
.title dd{}
.title dd.left{ float:left; height:14px; padding-top:7px; padding-left:20px;}
 .title dd.left a{ color:#999;}
 .title dd.left label{ font-weight:bold; color:#f60;}
 .title dd.left input{ vertical-align:middle; margin-top:-3px;}
 .title dd.right{ float:right;}
.title dd.right2{ float:right;height:14px;padding-top:7px;}
.title dd.right2 a{ font-weight:bold; color:#00f;}
.title dd.right2 a:hover{ color:#0e8a7a;}
.title dd.right .sokey{background:#FFFFFF; width:160px; line-height:19px; height:19px; border:1px solid #FF6600; vertical-align:middle; color: #999999; padding-left:3px}
.title dd.right .sonav{ background:#FF6600; color:#FFFFFF; height:21px;vertical-align:middle; padding:0 8px; cursor:pointer}